<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="9c6a6613-c0e7-4dae-90d2-c3f288445c7cMusicBusinessProfileIds" />
    <int name="9c6a6613-c0e7-4dae-90d2-c3f288445c7c1" value="0" />
    <int name="9c6a6613-c0e7-4dae-90d2-c3f288445c7cMusicUserIsBrandProfile" value="0" />
</map>
